Author: Daniel Baumann <daniel.baumann@progress-linux.org>
Description: Adding metadata.json for no-overview extension.

diff -Naurp gnome-shell-extensions-extra.orig/extensions/no-overview/metadata.json gnome-shell-extensions-extra/extensions/no-overview/metadata.json
--- gnome-shell-extensions-extra.orig/extensions/no-overview/metadata.json
+++ gnome-shell-extensions-extra/extensions/no-overview/metadata.json
@@ -0,0 +1,16 @@
+{
+  "description": "No overview at start-up.",
+  "name": "No overview at start-up",
+  "original-authors": [
+    "fthx"
+  ],
+  "shell-version": [
+    "40",
+    "41",
+    "42",
+    "43"
+  ],
+  "url": "https://github.com/fthx/no-overview",
+  "uuid": "no-overview@fthx",
+  "version": 12
+}
